X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

WHHAT IS THE LAST VERSION OF FIREFOX TO SUPPORT SURVAILANCE CAMERAS

Veröffentlicht

I WOULD LIKE TO USE AN UPDATED VERSION OF FIREFOX, HOWEVER THEY DON'T SUPPORT MY SURVEILLANCE CAMERAS

I WOULD LIKE TO USE AN UPDATED VERSION OF FIREFOX, HOWEVER THEY DON'T SUPPORT MY SURVEILLANCE CAMERAS

Mehr Details zum System

Installierte Plugins

  • IPC Player

Anwendung

  • Firefox 45.0.2
  • User-Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
  • Hilfe-URL: https://support.mozilla.org/1/firefox/45.0.2/WINNT/en-US/

Erweiterungen

  • Autofill Forms 1.1.8 (autofillForms@blueimp.net)
  • Firefox Hello Beta 1.1.14 (loop@mozilla.org)
  • Zoom Page 15.7 (zoompage@DW-dev)

JavaScript

  • incrementalGCEnabled: True

Grafiken

  • adapterDescription: NVIDIA GeForce GTX 660 Ti
  • adapterDescription2:
  • adapterDeviceID: 0x1183
  • adapterDeviceID2:
  • adapterDrivers: C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumdx.dll C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_ref_pubwu.inf_amd64_f9309145156afb40\nvldumd.dll
  • adapterDrivers2:
  • adapterRAM: 3072
  • adapterRAM2:
  • adapterSubsysID: 36633842
  • adapterSubsysID2:
  • adapterVendorID: 0x10de
  • adapterVendorID2:
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 10.0.15063.413
  • driverDate: 5-1-2017
  • driverDate2:
  • driverVersion: 22.21.13.8205
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'direct2d 1.1', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d 1.1', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 4
  • numTotalWindows: 4
  • supportsHardwareH264: Yes
  • webglRenderer: Google Inc. -- ANGLE (NVIDIA GeForce GTX 660 Ti Direct3D11 vs_5_0 ps_5_0)
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11

Veränderte Einstellungen

Verschiedenes

  • User JS: Nein
  • Barrierefreiheit: Nein
bygabyga 15 Lösungen 171 Antworten
Veröffentlicht

Hi,

You have not mentioned what your cameras are or what software they use.

You would best consult their manufacturer.

You can also try ESR

Hi, You have not mentioned what your cameras are or what software they use. You would best consult their manufacturer. You can also try [https://www.mozilla.org/en-US/firefox/organizations/faq/ ESR]

Fragesteller

the cameras are wansview , the software is built into the camera. right now im using firefox 45, is this the last version that supports cameras?

the cameras are wansview , the software is built into the camera. right now im using firefox 45, is this the last version that supports cameras?
philipp
  • Top 25 Contributor
  • Moderator
5339 Lösungen 23578 Antworten
Veröffentlicht

use the pc software provided by the manufacturer to access your camera & not a browser: http://www.wansview.com/Service/download/23.html

the old version of firefox you are using will make you vulnerable on the web...

use the pc software provided by the manufacturer to access your camera & not a browser: http://www.wansview.com/Service/download/23.html the old version of firefox you are using will make you vulnerable on the web...
jscher2000
  • Top 10 Contributor
8871 Lösungen 72573 Antworten
Veröffentlicht

Some cameras or DVRs require a proprietary browser plugin. If that is the issue -- you need to use a plugin other than Flash -- you can use the Extended Support Release (ESR) of Firefox 52. More info: Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?

When you get to the ESR installer list, you'll notice at least two different downloads for Windows:</p>

  • Windows installer is the standard version for Windows that runs on both 32-bit and 64-bit Windows Vista through 10 (and 32-bit XP), the best choice for most users
  • Windows 64-bit installer ONLY runs the Flash and Silverlight plugins, so that is not what you're looking for. (If someone reading this only needs Silverlight and is considering switching to 64-bit, there may be some extra file cleanup to do on your system. See: How to switch from 32-bit to 64-bit Firefox

Success?

Some cameras or DVRs require a proprietary browser plugin. If that is the issue -- you need to use a plugin other than Flash -- you can use the <em>Extended Support Release</em> (ESR) of Firefox 52. More info: [[Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work?]] When you get to [https://www.mozilla.org/firefox/organizations/all/ the ESR installer list], you'll notice at least two different downloads for Windows:</p> <ul> <li><strong>Windows</strong> installer is the <strong>standard version for Windows</strong> that runs on both 32-bit and 64-bit Windows Vista through 10 (and 32-bit XP), the best choice for most users</li> <li><strong>Windows 64-bit</strong> installer ONLY runs the Flash and Silverlight plugins, so that is not what you're looking for. (If someone reading this only needs Silverlight and is considering switching to 64-bit, there may be some extra file cleanup to do on your system. See: [[How to switch from 32-bit to 64-bit Firefox]]</li> </ul> <p>Success?</p>